<component name="libraryTable">
  <library name="Gradle: ./MATMSDK/libs/GLImgProcessing_V1.01.00_20181030.jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/MATMSDK/libs/GLImgProcessing_V1.01.00_20181030.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>